.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:109.011866px;}
.h1{height:997.572129px;}
.h0{height:1351.917471px;}
.w1{width:611.488437px;}
.w0{width:956.000000px;}
.x0{left:165.221110px;}
@media print{
.y0{bottom:128.000000pt;}
.h1{height:1171.333333pt;}
.h0{height:1587.400000pt;}
.w1{width:718.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:194.000000pt;}
}
